@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:100;
	src:url(/fonts/scoreDream/SCDream1.otf) format('opentype')
}
@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:200;
	src:url(/fonts/scoreDream/SCDream2.otf) format('opentype')
}
@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:300;
	src:url(/fonts/scoreDream/SCDream3.otf) format('opentype')
}
@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:400;
	src:url(/fonts/scoreDream/SCDream4.otf) format('opentype')
}
@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:500;
	src:url(/fonts/scoreDream/SCDream5.otf) format('opentype')
}
@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:600;
	src:url(/fonts/scoreDream/SCDream6.otf) format('opentype')
}
@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:700;
	src:url(/fonts/scoreDream/SCDream7.otf) format('opentype')
}
@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:800;
	src:url(/fonts/scoreDream/SCDream8.otf) format('opentype')
}
@font-face {
	font-family:'SCoreDream';
	font-style:normal;
	font-weight:900;
	src:url(/fonts/scoreDream/SCDream9.otf) format('opentype')
}